RubyGems Navigation menu

aws-sdk-workmailmessageflow 1.33.0

Official AWS Ruby gem for Amazon WorkMail Message Flow. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.35.0 - May 13, 2024 (21 KB)
  2. 1.34.0 - April 25, 2024 (21 KB)
  3. 1.33.0 - January 26, 2024 (21 KB)
  4. 1.32.0 - November 28, 2023 (19.5 KB)
  5. 1.31.0 - November 22, 2023 (19.5 KB)
Show all versions (37 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

1b2392771e43b63a7000c583347a2b01dc90e3a265a538ae677cee75a4adb79f

Total downloads 38,241,797

For this version 354,977

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: